main {
  background-color: #f3e5fe;
}

h2 {
  color: #4421ad;
  font-size: 64px;
  font-family: "Roboto", sans-serif;
  padding-bottom: 32px;
}

h3 {
  color: #f3e5fe;
  font-family: "Roboto", sans-serif;
  padding: 30px 0;
}

img {
  max-width: 450px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin: 14px 0;
  padding-left: 10px;
  border-left: 5px solid transparent;
}

.header {
  padding: 30px 0;
}

.main {
  background-color: #703bcd;
  color: #f3e5fe;
  width: 850px;
  text-align: left;
  padding: 32px;
  border-radius: 8px;
  margin: 52px auto;
}

.main a {
  background-color: #fae4a5;
  color: #4421ad;
  text-decoration: none;
  padding: 2px 6px;
  border-radius: 6px;
}

.main a:hover,
.main a:active {
  background-color: #fac927;
  color: #d70c6b;
}

.highlight {
  font-weight: 900;
}

.important {
  color: #f1d68a;
  border-color: #f1d68a;
}

.button {
  background-color: #fae4a5;
  color: #4421ad;
  text-decoration: none;
  padding: 15px 10px;
  border: 3px solid #4421ad;
  border-radius: 10px;
}

.button:hover, .button:active {
  background-color: #fac927;
  text-decoration: none;
}

.footer-padding {
  padding-bottom: 50px;
}